Bug 457768 - Review Request: xorg-x11-drv-r128 - r128 driver
Review Request: xorg-x11-drv-r128 - r128 driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-04 11:08 EDT by Adam Jackson
Modified: 2008-08-10 23:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-10 23:30:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2008-08-04 11:08:36 EDT
Spec URL: http://ajax.fedorapeople.org/r128/xorg-x11-drv-r128.spec
SRPM URL: http://ajax.fedorapeople.org/r128/xorg-x11-drv-r128.src.rpm

X driver for Rage 128 devices.  Split out from the -ati driver package upstream, so splitting it out here as well.

spec file is more or less cloned from -ati's spec.
Comment 1 Adam Jackson 2008-08-06 11:40:48 EDT
Sorry, wrong SRPM URL.

http://ajax.fedorapeople.org/r128/xorg-x11-drv-r128-6.8.0-1.fc9.src.rpm
Comment 2 Lubomir Rintel 2008-08-06 12:53:15 EDT
Seems well.

APPROVED

You may want to remove an useless comment (# aclocal ; automake -a ; autoconf), and clarify the origin of r128.xinf a bit before importing.
Comment 3 Adam Jackson 2008-08-06 17:22:48 EDT
New Package CVS Request
=======================
Package Name: xorg-x11-drv-r128
Short Description: X.org X11 r128 driver
Owners: xgl-maint@redhat.com
Branches:
InitialCC:
Cvsextras Commits: yes
Comment 4 Adam Jackson 2008-08-06 17:23:14 EDT
gah, useless needinfo.
Comment 5 Kevin Fenzi 2008-08-07 17:01:18 EDT
cvs done.
Comment 6 Adam Jackson 2008-08-10 23:30:51 EDT
Imported and built in rawhide, closing.

Note You need to log in before you can comment on or make changes to this bug.